.list {
    margin-top: 10px;
}
.list li{
    border-bottom: 1px  #DDD solid;
    height: 50px;
    box-sizing: border-box;
    display: flex;
    align-items: center;
}
.list li::before {
    content: "";
    width: 6px;
	height: 6px;
	background-color: #bbbbbb;
    display: block;
}
.list li a{
    display: block;
    float: left;
    width: calc(100% - 60px);
    font-size: 16px;
    color: #333;
    padding-left: 15px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap; 
}
.list li em{
    float: right;
    width: 100px;
    font-size: 14px;
    color: #999;
    text-align: right;font-style: normal;
}
.list li:hover a,.list li:hover span{
    color: #0e52ab;
}

.la-btn {
    width: 350px;
    height: 35px;
    background-color: #ffffff;
    margin: 60px auto 85px auto;
}